.loginBox{
	width:400px;
	height:230px;
	border: black solid 1px;
	background-color:white;
	padding:10px;
	font-size:12px;
	font-weight:bold;
}

.loginBox .header{
	background:#2A88A4;
	color:#FFFFFF;
	border:1px solid #55443C;
	padding:3px;
	text-align:center;
	height:21px;
	font-size:14px;
	width:360px;
	margin-bottom:8px;
}

.form_login{
	list-style:none;
	padding:0px;
	margin:0px;
}
.form_login li{
	float:left;
	width:150px;
}

.errorMsg 		{border:1px solid #FF4300; width:330px; padding:12px 8px 12px 45px; background: #FFEEAD url(../images/icon_error.gif)no-repeat; margin:4px; font-size:12px; font-family:arial; color: #444444; text-align:left;}
.successMsg 		{border:1px solid #7E98B1; padding:12px 8px 12px 45px; background: #EFF5FB url(../images/icon_success.gif)no-repeat; margin:4px; font-size:12px; font-family:arial; color: #000033; text-align:left;}
